2020-01-25 10:58 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0006293Spring engineGeneralpublic2020-01-06 11:53
ReporterGoogle_Frog 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006293: 104.0.1-1383-ga0129db maintenance Plane flies off the edge of the map forever
DescriptionIn this replay a Likho permanently locks its flight parameters and flies off the map. The lock occurs around 1000, 1600 3:00. It can be reproduced without luarules by pausing the game followed by '/skip 300' and '/luarules disable'.
Additional InformationZero-K v1.7.9.1.

Battle: http://zero-k.info/Battles/Detail/766984
TagsNo tags attached.
Checked infolog.txt for ErrorsYes
Attached Files

-Relationships
+Relationships

-Notes

~0020292

abma (administrator)

Fix c4e0cc840670a6963adfcab1899d835f8ee13210 committed to develop branch: fix 0006293, repo: spring changeset id: 11616
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2019-09-05 06:57 Google_Frog New Issue
2019-09-05 06:57 Google_Frog File Added: 20190904_203420_Quicksilver 1_104.0.1-1383-ga0129db maintenance.sdfz
2019-09-05 20:10 Kloot Assigned To => Kloot
2019-09-05 20:10 Kloot Status new => resolved
2019-09-05 20:10 Kloot Resolution open => fixed
2019-09-05 20:10 Kloot Fixed in Version => 104.0 +git
2020-01-06 11:52 Changeset attached => spring develop c4e0cc84
2020-01-06 11:53 abma Note Added: 0020292
+Issue History